[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Installing nspluginwrapper-i386 on a X86_64 box



On Sun, 2009-04-19 at 10:30 -0400, Jim wrote:
> Antonio Olivares wrote:
> >
> >
> > --- On Sat, 4/18/09, Jim <mickeyboa sbcglobal net> wrote:
> >
> >   
> >> From: Jim <mickeyboa sbcglobal net>
> >> Subject: Installing nspluginwrapper-i386 on a X86_64 box
> >> To: "Fedora-Maillist" <fedora-list redhat com>
> >> Date: Saturday, April 18, 2009, 8:15 PM
> >> FC10 -X86_64 box .
> >>
> >> How do I install the i386 ver. of nspluginwrapper on my
> >> X86_64  ??
> >>
> >> -- fedora-list mailing list
> >>     
> >
> > Have you tried:
> >
> > # yum install nspluginwrapper.{i386,x86_64}
> >
> > Regards,
> >
> > Antonio 
> >
> >
> >       
> >
> >   
> Yes I have tried that to.
> Please guys if your not sure don't guess at it, this guessing can lead a 
> guy into frustrating circles.
> 

Look good to me

John


[root pagham ~]# yum install nspluginwrapper.{i386,x86_64}
Loaded plugins: refresh-packagekit, stablemirror          
stablemirror: the easily edited stablemirror file is "/var/cache/yum/stablemirrors"
rpmfusion-nonfree-updates                                                                                                    | 2.8 kB     00:00     
fedora                                                                                                                       | 2.8 kB     00:00     
rpmfusion-free-updates                                                                                                       | 2.8 kB     00:00     
rpmfusion-free                                                                                                               | 2.7 kB     00:00     
updates                                                                                                                      | 2.3 kB     00:00     
rpmfusion-nonfree                                                                                                            | 2.7 kB     00:00     
Setting up Install Process                                                                                                                          
Parsing package install arguments                                                                                                                   
Resolving Dependencies                                                                                                                              
--> Running transaction check                                                                                                                       
---> Package nspluginwrapper.x86_64 0:1.3.0-2.fc10 set to be updated                                                                                
---> Package nspluginwrapper.i386 0:1.3.0-2.fc10 set to be updated                                                                                  
--> Processing Dependency: libcurl.so.4 for package: nspluginwrapper                                                                                
--> Running transaction check                                                                                                                       
---> Package libcurl.i386 0:7.19.4-3.fc10 set to be updated                                                                                         
--> Processing Dependency: libssh2.so.1 for package: libcurl                                                                                        
--> Processing Dependency: libnss3.so(NSS_3.9.3) for package: libcurl                                                                               
--> Processing Dependency: libnss3.so(NSS_3.5) for package: libcurl                                                                                 
--> Processing Dependency: libssl3.so for package: libcurl                                                                                          
--> Processing Dependency: libnss3.so(NSS_3.12) for package: libcurl                                                                                
--> Processing Dependency: libplds4.so for package: libcurl                                                                                         
--> Processing Dependency: libidn.so.11 for package: libcurl                                                                                        
--> Processing Dependency: libssl3.so(NSS_3.11.4) for package: libcurl                                                                              
--> Processing Dependency: libnss3.so(NSS_3.4) for package: libcurl                                                                                 
--> Processing Dependency: libplc4.so for package: libcurl                                                                                          
--> Processing Dependency: libldap-2.4.so.2 for package: libcurl                                                                                    
--> Processing Dependency: libnss3.so for package: libcurl                                                                                          
--> Processing Dependency: libssl3.so(NSS_3.2) for package: libcurl                                                                                 
--> Processing Dependency: libsmime3.so for package: libcurl                                                                                        
--> Processing Dependency: libnspr4.so for package: libcurl                                                                                         
--> Processing Dependency: libnss3.so(NSS_3.6) for package: libcurl                                                                                 
--> Processing Dependency: libnss3.so(NSS_3.2) for package: libcurl                                                                                 
--> Processing Dependency: libssl3.so(NSS_3.4) for package: libcurl                                                                                 
--> Processing Dependency: libnss3.so(NSS_3.3) for package: libcurl                                                                                 
--> Processing Dependency: libnss3.so(NSS_3.9.2) for package: libcurl                                                                               
--> Running transaction check                                                                                                                       
---> Package libidn.i386 0:0.6.14-8 set to be updated                                                                                               
---> Package libssh2.i386 0:0.18-7.fc9 set to be updated                                                                                            
--> Processing Dependency: libssl.so.7 for package: libssh2                                                                                         
--> Processing Dependency: libcrypto.so.7 for package: libssh2                                                                                      
---> Package nspr.i386 0:4.7.3-2.fc10 set to be updated                                                                                             
---> Package nss.i386 0:3.12.2.0-5.fc10 set to be updated                                                                                           
--> Processing Dependency: libsqlite3.so.0 for package: nss                                                                                         
---> Package openldap.i386 0:2.4.12-1.fc10 set to be updated                                                                                        
--> Processing Dependency: libsasl2.so.2 for package: openldap                                                                                      
--> Running transaction check                                                                                                                       
---> Package cyrus-sasl-lib.i386 0:2.1.22-19.fc10 set to be updated                                                                                 
--> Processing Dependency: libdb-4.7.so for package: cyrus-sasl-lib                                                                                 
---> Package openssl.i386 0:0.9.8g-12.fc10 set to be updated                                                                                        
---> Package sqlite.i386 0:3.5.9-4.fc10 set to be updated                                                                                           
--> Processing Dependency: libreadline.so.5 for package: sqlite                                                                                     
--> Running transaction check                                                                                                                       
---> Package db4.i386 0:4.7.25-7.fc10 set to be updated                                                                                             
---> Package readline.i386 0:5.2-13.fc9 set to be updated                                                                                           
--> Processing Dependency: libtinfo.so.5 for package: readline                                                                                      
--> Running transaction check                                                                                                                       
---> Package ncurses-libs.i386 0:5.6-20.20080927.fc10 set to be updated                                                                             
--> Finished Dependency Resolution                                                                                                                  

Dependencies Resolved

====================================================================================================================================================
 Package                               Arch                         Version                                     Repository                     Size
====================================================================================================================================================
Installing:
 nspluginwrapper                       x86_64                       1.3.0-2.fc10                                updates                       185 k
 nspluginwrapper                       i386                         1.3.0-2.fc10                                updates                       194 k
Installing for dependencies:
 cyrus-sasl-lib                        i386                         2.1.22-19.fc10                              fedora                        142 k
 db4                                   i386                         4.7.25-7.fc10                               updates                       653 k
 libcurl                               i386                         7.19.4-3.fc10                               updates                       165 k
 libidn                                i386                         0.6.14-8                                    fedora                        211 k
 libssh2                               i386                         0.18-7.fc9                                  fedora                         89 k
 ncurses-libs                          i386                         5.6-20.20080927.fc10                        fedora                        326 k
 nspr                                  i386                         4.7.3-2.fc10                                updates                       122 k
 nss                                   i386                         3.12.2.0-5.fc10                             updates                       1.2 M
 openldap                              i386                         2.4.12-1.fc10                               fedora                        316 k
 openssl                               i386                         0.9.8g-12.fc10                              updates                       1.3 M
 readline                              i386                         5.2-13.fc9                                  fedora                        184 k
 sqlite                                i386                         3.5.9-4.fc10                                updates                       246 k

Transaction Summary
====================================================================================================================================================
Install     14 Package(s)
Update       0 Package(s)
Remove       0 Package(s)

Total download size: 5.2 M
Is this ok [y/N]:
Exiting on user Command
Complete!
[root pagham ~]#



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]